CVE-2014-1215

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
72661Core FTP Server < 1.2 Build 508 lstrcpy Overflow Code ExecutionNessusFTP
high